* {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    height: auto;
    overflow-x: hidden;
     
    
}

.header {
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(203, 208, 226, 0.7), rgba(4, 9, 30, 0.7)), url(fotos/pexels-suzyhazelwood-1098515.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}

nav {
    display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 20px;
  color: white;
  position: relative;
}

nav img {
    width: 220px;
}

.nav-links {
    flex: 1;
    text-align: right;
}

/* Ítems del menú */
.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a {
    color: #0d0d0d;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}

.nav-links ul li::after {
    content: '';
    width: 0%;
    height: 2px;
    background: #dd0418;
    display: block;
    transition: 0.5s;
}

.nav-links ul li:hover::after {
    width: 100%;
}

/* Dropdown */
.nav-links ul li.dropdown {
    position: relative;
}

.nav-links ul li.dropdown .dropdown-content {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
    width: 150px;
    border-radius: 5px;
    overflow: hidden;
}

.nav-links ul li.dropdown:hover .dropdown-content {
    display: block;
}

.nav-links ul li.dropdown .dropdown-content li {
    display: block;
    padding: 10px 15px;
    text-align: left;
}

.nav-links ul li.dropdown .dropdown-content li a {
    color: #0d0d0d;
    text-decoration: none;
    font-size: 13px;
    display: block;
}

.nav-links ul li.dropdown .dropdown-content li:hover {
    background-color: #dd0418;
}

.nav-links ul li.dropdown .dropdown-content li:hover a {
    color: #fff;
}

/* Estilos para el widget traducir */
#google_translate_element {
  position: fixed;
  bottom: 80px; /* encima del botón */
  right: 20px;
  background: white;
  border: 1px solid #ccc;
  border-radius: 6px;
  padding: 5px;
  width: 160px !important;
  visibility: hidden;
  z-index:1;
  overflow: hidden;
}
  iframe.goog-te-banner-frame,
  .goog-te-balloon-frame,
  #goog-gt-tt {
    display: none !important;
  }

/* Control del iframe del menú */
.goog-te-menu-frame {
  max-height: 200px !important;
  max-width: 160px !important;
  overflow-y: auto !important;
}
/* Oculta el popup de calificación del traductor */
.goog-te-banner-frame.skiptranslate,
.goog-tooltip,
.goog-tooltip:hover,
.goog-text-highlight,
#goog-gt-tt,
.goog-te-balloon-frame {
  display: none !important;
}

/* También ocultar el elemento emergente de traducción */
body > .goog-te-spinner-pos {
  display: none !important;
}
#translate-floating {
  position: fixed;
  bottom: 20px;
  right: 5px;
  z-index: 1;
  font-family: Arial, sans-serif;
}

#translate-floating button#toggle-translate {
  background: #dd0418;
  color: white;
  border-radius: 10px;
  width: 120px;
  height: 50px;
  border: none;
  font-weight: bold;
  cursor: pointer;
  font-size: 16px;
  user-select: none;
}
#close-translate {
  background: red;
  color: white;
  border: none;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  cursor: pointer;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
}
#lang-options {
  position: absolute;
  top: 60px;
  right: 0;
  background: white;
  border: 1px solid #ccc;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
  border-radius: 8px;
  overflow: hidden;
}

#lang-options button {
  width: 50px;
  height: 40px;
  border: none;
  background: #f5f5f5;
  cursor: pointer;
  font-weight: bold;
  font-size: 14px;
  color: #333;
  user-select: none;
  transition: background-color 0.2s;
}

#lang-options button:hover {
  background-color: #dd0418;
  color: white;
}
.goog-te-spinner-pos,
.goog-te-gadget-icon,
.goog-te-spinner-animation,
.goog-te-spinner {
  display: none !important;
  opacity: 0 !important;
  visibility: hidden !important;
}

body {
    position: relative;
    /* Necesario para posicionar el widget */
}

.text-box {
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center
}

.text-box h1 {
    font-size: 34px;
    color: #fff;
}

.text-box p {
    margin: 10px 0 40px;
    font-size: 20px;
    color: #fff;
    overflow-y: hidden;
}



.hero-btn {
     display: inline-flex; /* antes era inline-block */
    align-items: center;  /* esto alinea verticalmente */
    text-decoration: none;
    color: #fff;
    border: 1px solid #091d43;
    border-radius: 6px;
    padding: 12px 34px;
    font-size: 13px;
    background: #dd0418;
    position: relative;
    cursor: pointer;
}
.hero-btn i {
  margin-right: 5px;
  font-size: 18px;
}

.hero-btn:hover {
    border: 1px solid ;
    background: #dd0418;
    transition: 1s;
}

nav .fa {
    display: none; /* Se mostrará solo en móviles */
    color: #fff;
    font-size: 24px;
    cursor: pointer;

}
.location {
  width: 100%;
  height: 500px; /* Ajustá el alto a gusto */
  margin: 0 auto;
  overflow: hidden;
}
.footer p{
    color:#000
}
.footer img{
    width: 250px;
}

@media(max-width: 700px) {
    .text-box h1 {
        font-size: 20px;
    }

    nav {
    padding: 20px 15px;
  }

  .nav-links {
    position: fixed;
    background: #fff;
    height: 100vh;
    width: 230px;
    top: 0;
    right: -230px;
    z-index: 1000;
    transition: right 0.3s ease-in-out;
    box-shadow: -2px 0 5px rgba(0, 0, 0, 0.2);
  }

  .nav-links ul {
    display: flex;
    flex-direction: column;
    padding: 60px 20px;
  }

  .nav-links ul li {
    display: block;
    padding: 15px 0;
  }

  .nav-links ul li::after {
    display: none; /* Desactiva el subrayado animado en mobile */
  }

  nav .fa {
    display: block;
    color: #000;
    font-size: 24px;
    cursor: pointer;
    z-index: 1001;
    position: absolute;
    margin-top: 25px;
    right: 20px;
  }

  .fa.fa-bars {
    display: block;
    font-size: 26px;
    color: #000;
    cursor: pointer;
    margin-left: auto;
    margin-top: 50px;
  }

  .fa.fa-times {
    position: absolute;
    top: 30px;
    right: 20px;
  }

  .nav-links ul li.dropdown .dropdown-content {
    position: static;
    box-shadow: none;
    background: none;
    width: 100%;
  }

  .nav-links ul li.dropdown .dropdown-content li {
    padding: 10px 0 10px 15px;
  }

  .nav-links ul li.dropdown .dropdown-content li:hover {
    background: none;
  }

  .nav-links ul li.dropdown .dropdown-content li a {
    color: #0d0d0d;
  }
  nav .fa {
  position: absolute;
  top: 15px;
  right: 20px;
  z-index: 1001;
}

nav .fa-times {
  display: none;
}

/* Control de visibilidad del ícono activo */
nav.menu-open .fa-bars {
  display: none;
}

nav.menu-open .fa-times {
  display: block;
}
}

#bg-video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
    object-fit: cover;
    opacity: 0.3;
}

.course {
    width: 80%;
    margin: auto;
    text-align: left;
    padding-top: 100px;
    color: #fff;
    background-color: #091d439a;
    border-radius: 15px;
    padding: 40px;
}

.course h1 {
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
}

.service-block {
    margin-bottom: 40px;
}

.service-block h2 {
    font-size: 28px;
    margin-bottom: 10px;
    color: #dd0618;
}

.service-block p,
.service-block ul {
    font-size: 16px;
    line-height: 1.7;
    color: #eee;
}



.service-block ul li {
    margin-bottom: 5px;
}

h1 {
    font-size: 36px;
    font-weight: 600;
}

p {
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    
}

.row {
    margin-top: 4%;
    display: flex;
    justify-content: space-between;
}

.course-col {
    flex-basis: 24%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}

h3 {
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}

.course-col:hover {
    box-shadow: 0 0 20px 0px rgb(0, 0, 0, 0.2);
}

@media(max-width: 700px) {
    .row {
        flex-direction: column;
    }
}

.campus {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.campus-col {
    flex-basis: 19%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.campus-col img {
    width: 100%;
    display: block;
}

.layer {
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.layer:hover {
    background-color: rgba(226, 0, 0, 0.7);
}

.layer h3 {
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}
#close-translate {
    background: red;
    color: white;
    border: none;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    cursor: pointer;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
}
.layer:hover h3 {
    bottom: 29%;
    opacity: 1;
}

.facilities {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

.facilities-col {
    flex-basis: 24%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}

.facilities-col img {
    width: 100%;
    border-radius: 10px;
}

.facilities-col p {
    padding: 0;
}

.facilities-col h3 {
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}

.testimonial {
    width: 80%;
    margin: auto;
    padding-top: 100px;
    text-align: center;
}

.testimonial-col {
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    cursor: pointer;
    display: flex;
}

.testimonial-col img {
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}

.testimonial-col h3 {
    margin-top: 15px;
    text-align: left;
}

.testimonial-col .fa {
    color: #dd0618;
}

@media(max-width: 700px) {
    .testimonial-col img {
        margin-left: 0px;
        margin-right: 15px;
    }
}

.cta {
    position: relative;
    margin: 100px auto;
    width: 85%;
    height: 600px;
    border-radius: 15px;
    overflow: hidden;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.video-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;

}

.cta-content {
    position: relative;
    z-index: 2;
}

.cta h1 {
    color: #dd0618;
    margin-bottom: 40px;
    padding: 0;
}


@media(max-width:700px) {
    .cta h1 {
        font-size: 24px;
    }
}

.footer {
    width: 100%;
    text-align: center;
    padding: 30px 0;
    background-color: #fff;
}

.footer h4 {
    color: #dd0618;
    margin-bottom: 25px;
    margin-top: 15px;
    font-weight: 600;
}

.icons .fa {
    color: #dd0618;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}
.icons .fab {
    color: #dd0618;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}

.fa-heart.o {
    color: #dd0618;
}

.sub-header {
    height: 30vh;
    width: 100%;
    background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(4, 9, 30, 0.7)), url(fotos/pexels-suzyhazelwood-1098515.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header-a {
    height: 30vh;
    width: 100%;
    background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(4, 9, 30, 0.7)), url(fotos/pexels-suzyhazelwood-1098515.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header-v {
    height: 30vh;
    width: 100%;
    background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(4, 9, 30, 0.7)), url(fotos/pexels-suzyhazelwood-1098515.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header-b {
    height: 30vh;
    width: 100%;
    background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(4, 9, 30, 0.7)), url(fotos/pexels-suzyhazelwood-1098515.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header-c {
    height: 30vh;
    width: 100%;
    background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(4, 9, 30, 0.7)), url(fotos/pexels-suzyhazelwood-1098515.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header h1 {
    margin-top: 100px;
}



.row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.about-col {
    flex: 1;
    min-width: 300px;
    overflow-x: hidden;

}

.circle-container {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    overflow: hidden;
    border: 5px solid white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    margin: auto;
}

.circle-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: none;      
    border-radius: 0;   
}

.about-us {
    position: relative;
    padding: 60px 20px;
    background-color: rgba(0, 0, 0, 0.226); /* Fondo si querés oscurecer el video */
  color: white;
}

.background-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1; /* Muy importante: detrás del contenido */
    opacity: 0.9;
    filter: brightness(40%) contrast(110%);
}

.content-wrapper {
    position: relative;
    z-index: 2;
    width: 90%;
    /*margin: auto;*/
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    align-items: center;
    justify-content: space-between;
    backdrop-filter: blur(4px);
    background-color: rgba(0, 0, 0, 0.2);
    padding: 30px;
    border-radius: 12px;
}

.about-col {
    flex: 1 1 500px;
    z-index: 1;
    text-align: center;
}


.about-col h1 {
    font-size: 32px;
    color: #dd0618;
}

.about-col h2 {
    font-size: 24px;
    color: #dd0618;
}

.about-col p {
    font-size: 16px;
    color: #ffffff;
    line-height: 1.6;
  
}

.valores-section {
    position: relative;
    overflow: hidden;
    width: 100%;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    text-align: center;
}

.valores-section .background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    transform: translate(-50%, -50%);
    z-index: 0;
    opacity: 0.8;
    filter: brightness(70%) contrast(110%);
}

.valores-section .content-wrapper {
    position: relative;
    z-index: 1;
    max-width: 900px;
    margin: auto;
    backdrop-filter: blur(4px);
    background-color: #091d43ce;
    border-radius: 12px;
    text-align: center;
}

.valores-section h1,
.valores-section h2,
.valores-section h3 {
    color: #dd0418;
    margin-bottom: 10px;
    text-shadow: none;
    align-items: center;
    justify-content: center;
}

.valores-section p {
    color: #ffffff;
    text-shadow: none;
    margin-bottom: 20px;
    line-height: 1.6;
}


.red-btn {
    border: 1px solid #dd0418;
    background: transparent;
    color: #dd0418;
}

.red-btn:hover {
    color: #fff;
}

.blog-content {
    width: 80%;
    margin: auto;
    padding: 60px 0;
}

.blog-left {
    flex-basis: 65%;
}

.blog-left img {
    width: 89%;
}

.blog-left h2 {
    color: #222;
    font-weight: 600;
    margin: 30px 0;
}

.blog-left p {
    color: #999;
    padding: 0;
}

.blog-right {
    flex-basis: 32%;
}

.blog-right h3 {
    background: #dd0418;
    color: #fff;
    padding: 7px 0;
    font-size: 16px;
    margin-top: 20px;
}

.blog-right div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #555;
    padding: 8px;
    box-sizing: border-box;
}

.comment-box {
    border: 1px solid #ccc;
    margin: 50px 0;
    padding: 10px 20px;
}

.comment-box h3 {
    text-align: left;
}

.comment-form input,
.comment-form textarea {
    width: 100%;
    padding: 10px;
    margin: 15px 0;
    box-sizing: border-box;
    border: none;
    outline: none;
    background: #f0f0f0;
}

.comment-form button {
    margin: 10px 0;
}

@media(max-width:700px) {
    .sub-header h1 {
        font-size: 24px;
    }
}

.location iframe {
    width: 100%;
    height: 100%;
}

.contact-us {
    width: 80%;
    margin: auto;
}
.contact-us h1 {
    color:#dd0418;
    text-align: center;
}

.contact-col {
    flex-basis: 48%;
    margin-bottom: 30px;
}
.contact-col h2{
    color:#dd0418;
    text-align: center;
}
.contact-col div {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.contact-col div .fa {
    font-size: 28px;
    color: #dd0418;
    margin: 10px;
    margin-right: 30px;
}

.contact-col div p {
    padding: 0;
}

.contact-col div h5 {
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
}

.contact-col input,
.contact-col textarea {
    width: 100%;
    padding: 15px;
    margin-bottom: 17px;
    outline: none;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/* From Uiverse.io by SouravBandyopadhyay */
.card-title {
    color: #262626;
    font-size: 1.5em;
    line-height: normal;
    font-weight: 700;
    margin-bottom: 0.5em;
}

.small-desc {
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5em;
    color: #452c2c;
}

.small-desc {
    font-size: 1em;
}

.go-corner {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 2em;
    height: 2em;
    overflow: hidden;
    top: 0;
    right: 0;
    background: linear-gradient(135deg, #6293c8, #384c6c);
    border-radius: 0 4px 0 32px;
}

.go-arrow {
    margin-top: -4px;
    margin-right: -4px;
    color: white;
    font-family: courier, sans;
}

.card {
    display: block;
    position: relative;
    max-width: 300px;
    max-height: 320px;
    background-color: #f2f8f9;
    border-radius: 10px;
    padding: 2em 1.2em;
    margin: 12px;
    text-decoration: none;
    z-index: 0;
    overflow: hidden;
    background: linear-gradient(to bottom, #c3e6ec, #a7d1d9);
    font-family: Arial, Helvetica, sans-serif;
}

.card:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: -16px;
    right: -16px;
    background: linear-gradient(135deg, #364a60, #384c6c);
    height: 32px;
    width: 32px;
    border-radius: 32px;
    transform: scale(1);
    transform-origin: 50% 50%;
    transition: transform 0.35s ease-out;
}

.card:hover:before {
    transform: scale(28);
}

.card:hover .small-desc {
    transition: all 0.5s ease-out;
    color: rgba(255, 255, 255, 0.8);
}

.card:hover .card-title {
    transition: all 0.5s ease-out;
    color: #ffffff;
}

/* Contenedor principal */
.content-wrapper {
    position: relative;
    z-index: 1;
    width: 90%;
    max-width: 1200px;
    /* Ajusta el ancho máximo */
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 30px;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 12px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

/* Estilos generales */
.links-section {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 100px 0;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    text-align: center;
}

.links-section .background-videop {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
    z-index: 0;
    opacity: 0.8;
    filter: brightness(70%) contrast(110%);
}

.links-section .content-wrapper {
    position: relative;
    z-index: 1;
    max-width: 900px;
    margin: auto;
    backdrop-filter: blur(4px);
    background-color: #091d43ce;
    padding: 40px;
    border-radius: 12px;
    text-align: center;
}

.links-section h1,
.links-section h2,
.links-section h3 {
    color: #dd0418;
    /* Color naranja vibrante */
    margin-bottom: 10px;
    text-shadow: none;
    align-items: center;
    justify-content: center;
}

.links-section p {
    color: #ffffff;
    text-shadow: none;
    margin-bottom: 20px;
    line-height: 1.6;
}

/* Estilos para los enlaces */
.link-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
    overflow-y: hidden;
}

.link-item {
    background-color: #000152d2;
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.link-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.2);
}

.link-item h3 {
    margin-top: 0;
    margin-bottom: 10px;
    color: #333;
}

.link-item p {
    color: #ffffff;
    margin-bottom: 10px;
    line-height: 1.5;
}

.link-item a {
    color: #dd0418;
    text-decoration: none;
}

.link-item a:hover {
    text-decoration: underline;
}

/* Responsive Design */
@media (max-width: 768px) {
    .link-container {
        grid-template-columns: 1fr;
    }

    .links-section .content-wrapper {
        padding: 20px;
    }
    .goog-te-banner-frame.skiptranslate {
  transform: scale(0.8); /* lo hace más chico */
  transform-origin: top right;
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 9999;
}
}

@media (max-width: 768px) {
   nav {
    padding: 20px 15px;
  }

  .nav-links {
    position: fixed;
    background: #fff;
    height: 100vh;
    width: 230px;
    top: 0;
    right: -230px;
    text-align: left;
    z-index: 1000;
    transition: 0.3s ease-in-out;
    box-shadow: -2px 0 5px rgba(0, 0, 0, 0.2);
  }

  .nav-links ul {
    display: flex;
    flex-direction: column;
    padding: 60px 20px;
  }

  .nav-links ul li {
    display: block;
    padding: 15px 0;
  }

  .nav-links ul li::after {
    display: none; /* Desactiva el subrayado animado en mobile */
  }

  nav .fa {
    display: block;
    color: #000;
    font-size: 24px;
    cursor: pointer;
    z-index: 1001;
    position: absolute;
    top: 15px;
    right: 20px;
  }

  .fa.fa-bars {
    right: 20px;
  }

  .fa.fa-times {
    position: absolute;
    top: 20px;
    right: 20px;
  }

  .nav-links ul li.dropdown .dropdown-content {
    position: static;
    box-shadow: none;
    background: none;
    width: 100%;
  }

  .nav-links ul li.dropdown .dropdown-content li {
    padding: 10px 0 10px 15px;
  }

  .nav-links ul li.dropdown .dropdown-content li:hover {
    background: none;
  }

  .nav-links ul li.dropdown .dropdown-content li a {
    color: #0d0d0d;
  }
}

@media (max-width: 768px) {
    .text-box h1 {
        font-size: 24px;
    }

    .text-box p {
        font-size: 14px;
        margin: 10px 0 20px;
    }

    .hero-btn {
        padding: 10px 20px;
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    .row {
        flex-direction: column;
        
    }

    .course-col,
    .facilities-col,
    .testimonial-col {
        flex-basis: 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }

    .testimonial-col img {
        margin-left: 0;
        margin-right: 10px;
    }
}

@media (max-width: 768px) {

    .sub-header,
    .sub-header-a,
    .sub-header-v,
    .sub-header-b,
    .sub-header-c {
        height: 30vh;
    }

    .sub-header h1 {
        font-size: 20px;
        margin-top: 50px;
    }
}

@media (max-width: 768px) {
    .about-us .row {
        display: flex;
        justify-content: center;
    }

    .about-col {
        flex-basis: 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }

    .circle-container {
        width: 150px;
        height: 150px;
    }

    .about-us h1 {
        font-size: 24px;
    }

    .about-us p {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .blog-left {
        flex-basis: 100%;
    }

    .blog-right {
        flex-basis: 100%;
    }

    .blog-left img {
        width: 100%;
    }

    .blog-right div {
        flex-direction: column;
        align-items: flex-start;
    }
}

@media (max-width: 768px) {
    .contact-col {
        flex-basis: 100%;
    }

    .contact-col input,
    .contact-col textarea {
        width: 100%;
        padding: 10px;
    }
}

@media (max-width: 768px) {
    .footer h4 {
        font-size: 18px;
    }

    .icons .fa {
        font-size: 20px;
    }
}

@media (max-width: 768px) {
    .link-container {
        grid-template-columns: 1fr;
    }

    .link-item {
        padding: 15px;
    }

    .link-item h3 {
        font-size: 18px;
    }

    .link-item p {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    body {
        font-size: 14px;
    }

    h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 18px;
    }

    p {
        font-size: 14px;
    }
}

/*Boton FLOTANTE IDIOMAS*/
 /* Responsive para pantallas chicas */
  @media (max-width: 400px) {
    #translate-floating {
      gap: 6px;
      padding: 6px 8px;
    }

    #translate-floating button {
      font-size: 12px;
    }

    #translate-label {
      font-size: 12px;
    }
    
  }